* {
  /*box-sizing: inherit;*/
}

*:before, *:after {
  /*box-sizing: inherit;*/
}

span {
  font-style: inherit;
  font-weight: inherit;
}

.boxContent {
  margin: 4rem 2rem;
  border: .5rem solid rgb(11, 26, 162);
  border-radius:1rem;
  padding: 3rem 2rem;
  box-shadow: 1rem 1rem 1rem rgba(0, 0, 0, 0.574);
  transition: all .2s;
        background-image: radial-gradient(rgb(236, 234, 234), rgb(224, 219, 219), rgb(203, 195, 195));
}

.textoPasta {
  color: rgb(11, 26, 162);
  font-weight: 600;
  padding:1rem 1rem;
  transition:all .2s;
  display:inline-block;
  backface-visibility: hidden;
  border: 3px solid rgb(177, 27, 27);
  margin-bottom:2px;
  border-radius:.5rem;
}
.hidden{
  color: rgb(11, 26, 162);
  font-weight: 600;
  text-decoration: none;
}
.textoPasta:hover .hidden{
  color: white;
}

.textoPasta:hover{
  transform: translateY(-1rem) scale(1.1);
  color:white;
  background-color: rgb(177, 27, 27);
  border: 3px solid rgb(177, 27, 27);
  backdrop-filter: blur(10rem);
  box-shadow: .5rem .5rem 1rem rgba(0, 0, 0, 0.574);
}


